## pine396-src 1

=== debian/changelog ===
pine396-src (1) frozen unstable; urgency=low

  * Initial release.

 -- Santiago Vila <sanvila@ctv.es>  Fri,  1 May 1998 18:32:44 +0200

Local variables:
mode: debian-changelog
End:
