=== debian/control ===
Source: pine396-src
Section: non-free/mail
Priority: optional
Maintainer: Santiago Vila <sanvila@ctv.es>
Standards-Version: 2.4.1

Package: pine396-src
Architecture: all
Recommends: pine396-diffs
Suggests: binutils, gcc, make, ncurses3.4-dev, libc6-dev, dpkg-dev (>= 1.4.0.20)
Description: The original source code for pine.
 This package contains the original source code tarball for pine and pico.
 It is distributed as a .deb file to make easier its downloading through
 already existing methods, as in the kernel-source package. In the
 future, retrieving source packages could be as easy as retrieving
 binary .deb packages with dselect or apt, but currently there is no such
 tool in the current distribution and this package is a "real need" for
 many people.
 .
 This package just contains the original source. You will surely
 need to install the `pine396-diffs' package also.
