=== debian/rules ===
#!/usr/bin/make -f

package = pine396-src
docdir = debian/tmp/usr/doc/$(package)

build:
	$(checkdir)
	md5sum -c pine-md5sum || sh debian/md5sum-error
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-arch: checkroot build
	$(checkdir)

binary-indep: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/DEBIAN $(docdir)
	cd debian/tmp && install -d usr/src/pine
	install -m 644 ../pine_3.96M.orig.tar.gz debian/tmp/usr/src/pine
	cp -p debian/changelog debian/copyright $(docdir)
	cd $(docdir) && gzip -9 changelog
	dpkg-gencontrol
	cd debian/tmp && md5sum `find * -type f ! -regex "DEBIAN/.*"` >DEBIAN/md5sums
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	chgrp src debian/tmp/usr/src
	chmod g+ws debian/tmp/usr/src
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
