## pine396-src 2

=== debian/changelog ===
pine396-src (2) frozen unstable; urgency=low

  * Removed the Suggests line to make it compatible with slink.
    Any release-specific library Suggestions will be made in pine396-diffs.

 -- Santiago Vila <sanvila@ctv.es>  Tue,  1 Dec 1998 18:12:05 +0100
