=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: non-free/mail
 Priority: optional
 Maintainer: Santiago Vila <sanvila@ctv.es>
-Standards-Version: 2.4.1
+Standards-Version: 2.5.0
 
 Package: pine396-src
 Architecture: all
 Recommends: pine396-diffs
-Suggests: binutils, gcc, make, ncurses3.4-dev, libc6-dev, dpkg-dev (>= 1.4.0.20)
 Description: The original source code for pine.
  This package contains the original source code tarball for pine and pico.
  It is distributed as a .deb file to make easier its downloading through
